Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 383895 - app-admin/gentoo-rsync-mirror file permission problem
Summary: app-admin/gentoo-rsync-mirror file permission problem
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: RGK
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-21 08:16 UTC by Stephan Kupfer
Modified: 2015-01-05 03:13 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
gentoo-rsync-mirror-1.0-r5.ebuild.patch (gentoo-rsync-mirror-1.0-r5.ebuild.patch,1.10 KB, patch)
2012-07-04 17:48 UTC, Marcel Pennewiß
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Kupfer 2011-09-21 08:16:10 UTC
Hi,
i had this problem a long time ago, but now i remerged my whole system and it goes back in my mind.

app-admin/gentoo-rsync-mirror

The file: rsync-gentoo-portage.sh in the folder: /opt/gentoo-rsync

It needs to be executable!

Every time i remerge i had to do this by hand and it sucks ;)
I allways forget this. My cronmail give me feedback about.
I'm in .de retation i dont want to stay out of sync. :)

Can someone please fix this? :)

Thx

Stephan



Reproducible: Always
Comment 1 Stephan Kupfer 2012-07-03 15:05:46 UTC
bump
Comment 2 Marcel Pennewiß 2012-07-04 17:48:16 UTC
Created attachment 317159 [details, diff]
gentoo-rsync-mirror-1.0-r5.ebuild.patch

Attached patch should fix the issue...
Comment 3 Marcel Pennewiß 2013-10-24 20:42:31 UTC
Any news? If a proxy-maintainer is willing to support, i also could maintain this package...
Comment 4 Sven Vermeulen (RETIRED) gentoo-dev 2013-12-31 20:58:31 UTC
Sorry for the delay. Robert Kowalski is currently set as maintainer, so reassigning.

@Robert: ok with the presented changes?
Comment 5 RGK 2015-01-04 00:53:10 UTC
The fix is good.
Comment 6 Manuel Rüger (RETIRED) gentoo-dev 2015-01-04 09:02:14 UTC
Please only mark a bug as RESOLVED FIXED, if the changes made it to the tree.
Comment 7 Yixun Lan gentoo-dev 2015-01-05 03:13:43 UTC
+  05 Jan 2015; Yixun Lan <dlan@gentoo.org> gentoo-rsync-mirror-1.0-r5.ebuild:
+  fix permission issue, bug 383895, proxy for maintainer
+